# Πρόγραμμα Ελέγχου Έγκρισης Δανείου "Loan Approver Ver.1"
 
# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Έγκρισης Δανείου - \
Loan Approver Ver.1")
print()

# Ορισμός ορίου δείκτη δανείου προς εισόδημα
orio_deikti_daneio_pros_eisodima=5

# Εισαγωγή Ποσού Δανείου, Ετήσιου Εισοδήματος και
# Πιστωτικού Σκορ Αιτούντος
poso_daneiou = int(input("Ποιo το Ποσό του Δανείου; "))
eisodima = int(input("Ποιο το Ετήσιο Εισόδημα του Αιτούντος; "))
pistotiko_score=int(input("Ποιo το Πιστωτικό Σκορ του Αιτούντος\
(1 έως 600); "))
print()

# Υπολογισμός Μέγιστου Ποσού που μπορεί να δανειστεί ο Αιτούμενος
megisto_poso_daneiou=eisodima*orio_deikti_daneio_pros_eisodima

# Έλεγχος εάν το Δάνειο Εγκρίνεται.
# Εγκρίνεται εάν :
# α) το πιστωτικό όριο του Αιτούντος είναι >= του 450 ΚΑΙ
# β) το ποσό του ζητά για δάνειο ειναι μικρότερο ή ίσο
# του Μέγιστου Ποσού που μπορεί να δανειστεί
if pistotiko_score >=450 and poso_daneiou<=megisto_poso_daneiou:
    print("Το δάνειο ποσού",poso_daneiou,"εγκρίνεται")
else:
    # Εμφάνιση μηνύματος μη έγκρισης του δανείου
    print("Το δάνειο δεν εγκρίνεται")
    
# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το πρόγραμμα \
Loan Approver Ver1.")

'''
https://www.tiresias.gr/el/oikonomiki-ekpaidevsi/
Τι είναι το πιστωτικό σκορ; (credit score)
'''
